[INFO]
Manufacturer = CHEVROLET
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR41

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = MUSTANGGT

[RESOURCES]
Description = Chevrolet Camaro ZL1 (Mk.VI)
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_CHEVROLET_ZL1_17
Name = 2017 Chevrolet Camaro ZL1 (Mk.VI)